--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1730627102.07408'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1730619842.13649'
    into_interval: 1W
    time: '1730619842.24582'
  minmax: 
    max: '1730627101.97791'
    min: '1730544736.93932'
    mtime: '1730623501'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1730627101.97791'
    path: 02STAMP
    type: new
  - 
    epoch: '1730625481.89216'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1730625481.85835'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1730625481.51585'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1730624342.13002'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1730624342.12034'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1730624342.06022'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1730624341.97616'
    path: 00whois.xml
    type: new
  - 
    epoch: '1730624341.96644'
    path: 00whois.html
    type: new
  - 
    epoch: '1730623959.3108'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1730623956.89561'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1730623948.18778'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1730623948.04903'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1730623947.67256'
    path: id/L/LE/LEMBARK/CHECKSUMS
    type: new
  - 
    epoch: '1730623942.54503'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1730623942.36131'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1730623940.05456'
    path: id/D/DK/DKECHAG/CHECKSUMS
    type: new
  - 
    epoch: '1730623939.6498'
    path: id/D/DD/DDICK/CHECKSUMS
    type: new
  - 
    epoch: '1730623939.4078'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1730623938.80815'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1730620362.52724'
    path: id/S/SR/SREZIC/patches/CHECKSUMS
    type: new
  - 
    epoch: '1730619397.89532'
    path: id/D/DD/DDICK/Firefox-Marionette-1.62.meta
    type: new
  - 
    epoch: '1730619397.89401'
    path: id/D/DD/DDICK/Firefox-Marionette-1.62.readme
    type: new
  - 
    epoch: '1730619397.85589'
    path: id/D/DD/DDICK/Firefox-Marionette-1.62.tar.gz
    type: new
  - 
    epoch: '1730619229.20846'
    path: id/C/CO/CORION/RecentInfo-Manager-0.01.meta
    type: new
  - 
    epoch: '1730619229.20723'
    path: id/C/CO/CORION/RecentInfo-Manager-0.01.readme
    type: new
  - 
    epoch: '1730619229.18882'
    path: id/C/CO/CORION/RecentInfo-Manager-0.01.tar.gz
    type: new
  - 
    epoch: '1730618603.17532'
    path: id/C/CA/CARELINE/CHECKSUMS
    type: new
  - 
    epoch: '1730606341.9973'
    path: id/C/CA/CARELINE/PDK-Device-0.018.tar.gz
    type: delete
  - 
    epoch: '1730606341.99557'
    path: id/C/CA/CARELINE/PDK-Device-0.018.readme
    type: delete
  - 
    epoch: '1730606341.99307'
    path: id/C/CA/CARELINE/PDK-Device-0.018.meta
    type: delete
  - 
    epoch: '1730606341.9905'
    path: id/C/CA/CARELINE/PDK-Device-0.015.tar.gz
    type: delete
  - 
    epoch: '1730606341.98877'
    path: id/C/CA/CARELINE/PDK-Content-0.009.tar.gz
    type: delete
  - 
    epoch: '1730606341.98701'
    path: id/C/CA/CARELINE/PDK-Content-0.009.readme
    type: delete
  - 
    epoch: '1730606341.98502'
    path: id/C/CA/CARELINE/PDK-Content-0.009.meta
    type: delete
  - 
    epoch: '1730606341.98323'
    path: id/C/CA/CARELINE/PDK-Content-0.008.tar.gz
    type: delete
  - 
    epoch: '1730606341.98147'
    path: id/C/CA/CARELINE/PDK-Content-0.008.readme
    type: delete
  - 
    epoch: '1730606341.97909'
    path: id/C/CA/CARELINE/PDK-Content-0.008.meta
    type: delete
  - 
    epoch: '1730606341.97663'
    path: id/C/CA/CARELINE/PDK-Concern-0.009.tar.gz
    type: delete
  - 
    epoch: '1730606341.97426'
    path: id/C/CA/CARELINE/PDK-Concern-0.009.readme
    type: delete
  - 
    epoch: '1730606341.96059'
    path: id/C/CA/CARELINE/PDK-Concern-0.009.meta
    type: delete
  - 
    epoch: '1730599414.63142'
    path: id/D/DK/DKECHAG/Weather-API-Base-0.1.meta
    type: new
  - 
    epoch: '1730599414.6301'
    path: id/D/DK/DKECHAG/Weather-API-Base-0.1.readme
    type: new
  - 
    epoch: '1730599414.61508'
    path: id/D/DK/DKECHAG/Weather-API-Base-0.1.tar.gz
    type: new
  - 
    epoch: '1730598743.68315'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1730591548.00343'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1730591535.19287'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1730590665.66551'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.073.meta
    type: new
  - 
    epoch: '1730590665.66365'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.073.readme
    type: new
  - 
    epoch: '1730590665.64227'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.073.tar.gz
    type: new
  - 
    epoch: '1730590663.91421'
    path: id/L/LE/LEMBARK/mro-EVERY-v1.0.3.meta
    type: new
  - 
    epoch: '1730590663.90103'
    path: id/L/LE/LEMBARK/mro-EVERY-v1.0.3.tar.gz
    type: new
  - 
    epoch: '1730590407.51322'
    path: id/L/LE/LEMBARK/mro-EVERY-v1.0.2.meta
    type: new
  - 
    epoch: '1730590407.49625'
    path: id/L/LE/LEMBARK/mro-EVERY-v1.0.2.tar.gz
    type: new
  - 
    epoch: '1730587950.7175'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1730586531.83568'
    path: id/V/VO/VOEGELAS/CHECKSUMS
    type: new
  - 
    epoch: '1730580741.71502'
    path: id/G/GS/GSB/CHECKSUMS
    type: new
  - 
    epoch: '1730573941.77159'
    path: id/V/VO/VOEGELAS/CPANPLUS-Dist-Debora-0.013.tar.gz
    type: delete
  - 
    epoch: '1730573941.76667'
    path: id/V/VO/VOEGELAS/CPANPLUS-Dist-Debora-0.013.readme
    type: delete
  - 
    epoch: '1730573941.7526'
    path: id/V/VO/VOEGELAS/CPANPLUS-Dist-Debora-0.013.meta
    type: delete
  - 
    epoch: '1730570679.8578'
    path: id/L/LI/LION/Data-URIID-v0.10.meta
    type: new
  - 
    epoch: '1730570679.8565'
    path: id/L/LI/LION/Data-URIID-v0.10.readme
    type: new
  - 
    epoch: '1730570679.84101'
    path: id/L/LI/LION/Data-URIID-v0.10.tar.gz
    type: new
  - 
    epoch: '1730570126.26007'
    path: id/L/LI/LION/Data-Identifier-v0.06.meta
    type: new
  - 
    epoch: '1730570126.25867'
    path: id/L/LI/LION/Data-Identifier-v0.06.readme
    type: new
  - 
    epoch: '1730570126.24285'
    path: id/L/LI/LION/Data-Identifier-v0.06.tar.gz
    type: new
  - 
    epoch: '1730568954.8305'
    path: id/S/SK/SKIM/MARC-Convert-Wikidata-0.17.meta
    type: new
  - 
    epoch: '1730568954.8289'
    path: id/S/SK/SKIM/MARC-Convert-Wikidata-0.17.readme
    type: new
  - 
    epoch: '1730568954.80587'
    path: id/S/SK/SKIM/MARC-Convert-Wikidata-0.17.tar.gz
    type: new
  - 
    epoch: '1730566854.94925'
    path: id/R/RJ/RJBS/Log-Dispatchouli-3.008.meta
    type: new
  - 
    epoch: '1730566854.94785'
    path: id/R/RJ/RJBS/Log-Dispatchouli-3.008.readme
    type: new
  - 
    epoch: '1730566854.93088'
    path: id/R/RJ/RJBS/Log-Dispatchouli-3.008.tar.gz
    type: new
  - 
    epoch: '1730566343.42451'
    path: id/J/JB/JBERGER/CHECKSUMS
    type: new
  - 
    epoch: '1730565828.40933'
    path: id/E/ET/ETJ/PDL-2.094.meta
    type: new
  - 
    epoch: '1730565828.40788'
    path: id/E/ET/ETJ/PDL-2.094.readme
    type: new
  - 
    epoch: '1730565828.27645'
    path: id/E/ET/ETJ/PDL-2.094.tar.gz
    type: new
  - 
    epoch: '1730562739.65789'
    path: id/D/DA/DANBERR/CHECKSUMS
    type: new
  - 
    epoch: '1730559625.14453'
    path: id/D/DA/DAVECROSS/App-LinkSite-0.0.7.meta
    type: new
  - 
    epoch: '1730559625.14313'
    path: id/D/DA/DAVECROSS/App-LinkSite-0.0.7.readme
    type: new
  - 
    epoch: '1730559625.12813'
    path: id/D/DA/DAVECROSS/App-LinkSite-0.0.7.tar.gz
    type: new
  - 
    epoch: '1730558289.01872'
    path: id/J/JO/JOJESSF/CHECKSUMS
    type: new
  - 
    epoch: '1730557287.52142'
    path: id/D/DA/DAVECROSS/App-LinkSite-0.0.6.meta
    type: new
  - 
    epoch: '1730557287.5201'
    path: id/D/DA/DAVECROSS/App-LinkSite-0.0.6.readme
    type: new
  - 
    epoch: '1730557287.5018'
    path: id/D/DA/DAVECROSS/App-LinkSite-0.0.6.tar.gz
    type: new
  - 
    epoch: '1730555942.17657'
    path: id/J/JO/JOJESSF/Getopt-Lazier-test.pl
    type: delete
  - 
    epoch: '1730552248.89263'
    path: id/L/LE/LEONT/Crypt-HSM-0.018.meta
    type: new
  - 
    epoch: '1730552248.89134'
    path: id/L/LE/LEONT/Crypt-HSM-0.018.readme
    type: new
  - 
    epoch: '1730552248.86198'
    path: id/L/LE/LEONT/Crypt-HSM-0.018.tar.gz
    type: new
  - 
    epoch: '1730551952.0144'
    path: id/P/PO/PORTAONE/CHECKSUMS
    type: new
  - 
    epoch: '1730544744.52784'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1730544737.42773'
    path: id/C/CK/CKRAS/CHECKSUMS
    type: new
  - 
    epoch: '1730544736.93932'
    path: id/B/BU/BULKDD/CHECKSUMS
    type: new
